# decorate.h File Reference

Go to the source code of this file.

## Data Structures

struct | _FrameInfo

## Typedefs

typedef struct _FrameInfo | FrameInfo

## Functions

MagickExport Image * | BorderImage (const Image *, const RectangleInfo *, ExceptionInfo *)
MagickExport Image ** | FrameImage (const Image *, const FrameInfo *, ExceptionInfo *)
MagickExport MagickBooleanType | RaiseImage (Image *, const RectangleInfo *, const MagickBooleanType)

## Typedef Documentation

typedef struct _FrameInfo FrameInfo

## Function Documentation

MagickExport Image* BorderImage | ( | const Image * | ,
|  | const RectangleInfo * | ,
|  | ExceptionInfo * |  |
| ) |  |  |

MagickExport Image* * FrameImage | ( | const Image * | ,
|  | const FrameInfo * | ,
|  | ExceptionInfo * |  |
| ) |  |  |

MagickExport MagickBooleanType RaiseImage | ( | Image * | ,
|  | const RectangleInfo * | ,
|  | const | MagickBooleanType |
| ) |  |  |